
.bodytext { font-size: 14px; font-family: Arial, Helvetica, Verdana, sans-serif }
.bodytext2 { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodytext2bold { font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bold; }
.bodytextsmall { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.bodytextsmallwhite { color: white; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.titletext { font-weight: bold; font-size: 13px; font-family: Arial, Verdana, Helvetica, sans-serif }
a.blue:active { color: #900; }
a.blue:visited { color: #c0c0c0; }
a.blue:link { color: white; }
.blue { }
.roundedcorners { background-color: #dcdcdc; padding: 10px; -icab-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; webkit-border-radius: 5px; }
.roundedcorners_light { background-color: #f9f9f9; padding: 10px; -icab-border-radius: 5px; -khtml-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; webkit-border-radius: 5px; }
.borderspace { padding: 8px; }
